@charset "UTF-8";



@media screen and (max-width: 800px) {
  
  .item-detail-table .mc-table-4__td--tire-size:before {
    content: "Tire Size	：";
  }
  .item-detail-table .mc-table-4__td--standard-rim-width:before {
    content: "Standard Rim（inch）：";
  }
  .item-detail-table .mc-table-4__td--application-rim-width:before {
    content: "Appr. Rim（inch）：";
  }
  .item-detail-table .mc-table-4__td--outer-diameter:before {
    content: "OD（mm）：";
  }
  .item-detail-table .mc-table-4__td--tread-width:before {
    content: "TW（mm）：";
  }
  .item-detail-table .mc-table-4__td--remarks:before {
    content: "Remarks：";
  }
}



/*
## 
*/

@media screen and (max-width: 979px){
  
  .mc-gnav-2__item--category .mc-gnav-2__anchor {
    background-size: 88px 92px !important;
  }
  .mc-gnav-2__item--size .mc-gnav-2__anchor {
    background-size: 62px 92px !important;
  }
  .mc-gnav-2__item--model .mc-gnav-2__anchor {
    background-size: 53px 92px !important;
  }
  
}



@media screen and (max-width: 979px){
  
  .site-id {
    display: none;
  }
  
  .mc-gnav-2__item--category {
    .mc-gnav-2__anchor {
      background-size: 88px 90px;
    }
  }
  .mc-gnav-2__item--size {
    width: 34%;
    .mc-gnav-2__anchor {
      background-size: 62px 90px;
    }
  }
  .mc-gnav-2__item--model {
    .mc-gnav-2__anchor {
      background-size: 53px 90px;
    }
  }
}



@media only screen and (max-width: 480px) {
  
  .header .global-search {
    display: block;
  }
  
  .header .global-search dt {
    display: none;
  }
  
}

